body { margin: 0; padding: 0; font-family: Arial, Helvetica, sans-serif; font-size: 14px }
table td { vertical-align: top }
#body { border-collapse: collapse; background-color: #FAFCED; }
#body td { padding: 0 }
#body td#content { padding: 15px 20px 50px 20px; border-top: 2px solid #e0ddcf;}
#body td#footer { padding: 20px 30px 0 30px; background-color: #e9efc0; font-size: 90% }
#body td#header { padding-bottom: 2px; background: url('images/header_shadow.gif') bottom left repeat-x }
#sup_footer, .silki { background-color: #3A5458; }
#ti { position: relative; }
#langs { position: absolute; top: 7px; left: 0; color: #6b7779; background-color: #DDD; padding: 5px; font-size: 80% }
#langs a { color: #6b7779 }

a { color: #0e5a7e }
a:hover { text-decoration: none }

h1 { color: #20383b; font-size: 140% }
h2 { font-size: 120% }
h3 { font-size: 100% }

h1#title { margin: 0 0 20px 0}

#colums {}
#colums td h2 { font-size: 100%; margin: 0 }
#colums td h3 { margin: 0; font-size: 90%; color: #1e6f95 }
#colums td img, img.framed { border: 1px solid #999999; margin: 0 10px 10px 0 }
#rcolumn { border-left: 2px groove #3a5458; width: 300px; margin: 0 0 25px 35px }
#rcolumn th { text-align: left; font-size: 90%; vertical-align: top; white-space: nowrap }
#rcolumn td, #rcolumn th { padding: 5px 0 }
#rcolumn .lc { padding-left: 25px; padding-right: 10px }

/*  MENU
-------------------------- */
#menu { width: 100% }
#menu td { 
	border: 1px solid #517176; 
	background-color: #1b86b8; 
	background-image: url('images/btn_bg.gif');
	text-align: center;
	}
#menu td a { 
	color: #dfeb89; 
	text-decoration: none;
	display: block;
	padding: 6px 20px; 
/*	font-variant: small-caps;	*/
	font-size: 120%;
	letter-spacing: 0.05em;
	font-family: "Trebuchet MS", sans;   
	}
#menu td.cur, #menu td:hover {
	border: 1px solid #6b7779;
	background-image: url('images/btn_bg_a.gif') 
	}